« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 7 : Ligne 7 :




/* cacher logo mediawiki page de page a droite */
#footer-poweredbyico { display: none; }





Version du 25 octobre 2019 à 08:24

/* Le CSS placé ici sera appliqué à tous les habillages. */


/* cacher titre page d'acceuil */

body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }


/* cacher logo mediawiki page de page a droite */
#footer-poweredbyico { display: none; }


/* cacher l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}